/*
Theme Name: AT09-2016
Version: 1.51
Author: FOO
Description: Restyled version of previous blog theme
License: GNU General Public License
License URI: license.txt
Template: twentyfourteen
*/

@import url('fontello.css');

body {
	position: relative;
	background: #f7f7f7;
	margin: 0;
	padding: 0;
	font-family: "Montserrat",helvetica,arial,sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #66625b;
}
body.noscroll {
  overflow: hidden;
}

*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
    color: #0099e5; /* 1fa3ff 1a98fb */
}
a:hover {
    text-decoration: none;
    color: #08c; /* 2a6496 */
}
a:focus {
  outline: none;
}



/* BASICS
-------------------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}



/* CSS Animation
-------------------------------------------------------------- */

@-webkit-keyframes fadein {
  0%{
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transform: scale(.85);
    transform: scale(.85);
    opacity: 0;
  }
  100%{
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  0%{
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
    -moz-transform: scale(.85);
    transform: scale(.85);
    opacity: 0;
  }
  100%{
    -moz-transform: translateY(0);
    transform: translateY(0);
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-o-keyframes fadein {
  0%{
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -o-transform: scale(.85);
    transform: scale(.85);
    opacity: 0;
  }
  100%{
    -o-transform: translateY(0);
    transform: translateY(0);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes fadein {
  0%{
    transform: translateY(-20px);
    transform: scale(.85);
    opacity: 0;
  }
  100%{
    transform: translateY(0);
    transform: scale(1);
    opacity: 1;
  }
}


/* TOP NAVIGATION
-------------------------------------------------------------- */
.sitenav {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 0 70px;
  z-index: 2;
}
.sitenav__container {
  position: relative;
  max-width: 1120px !important;
  margin: 0 auto;
  font-weight: 300;
  font-size: 3.2em;
  color: #fff;
  z-index: 1;
}

.sitenav__content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px 0;
  font-size: 16px;
}

.sitenav__logo {
  display: inline-block;
  width: 125px;
  height: 24px;
  background-image: url('images/logo-white.svg');
  background-repeat: no-repeat;
  background-size: 125px 24px;
  background-position: 0 0;    
  text-indent: -10em;
  margin-right: auto;
  overflow: hidden;    
  cursor: pointer;
}
.sitenav__logo img {
  width: 125px;
  height: auto;
  border: none;
}

.sitenav__menu {}
.sitenav__menu-link {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  font-weight: 500;
  color: #fff; 
  transition: all 0.3s ease;
}
.sitenav__menu-link:hover,
.sitenav__menu-link:focus  {
  text-decoration: none;
  color: #fff;
}
.sitenav__menu-link:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  left: -2px;
  right: -2px;
  height: 2px;
  background: #fff;
  transform: scaleX(0);
  transition: 0.2s;
}
.sitenav__menu-link:hover:after {
  transform: scaleX(1);
}

.sitenav__button {
  display: inline-block;
  background: none;
  border: 2px solid #fff;   border-radius: 32px;
  padding: .35em 1.5em;
  margin-left: 20px;
  text-decoration: none;
  font-weight: 500;
  color: #fff; 
  cursor: pointer;
  transition: 0.2s;
}
.sitenav__button:hover {
  background: #fff;
  text-decoration: none;
  color: #2b2b1b;
}

.sitenav__toggle {
  -webkit-appearance: none;
  border: 0;
  padding: 0;
  user-select: none;
  outline: none;
  background: none;
  grid-column: 3;
  grid-row: 2;
  align-self: center;
  justify-self: center;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}
.menu-open .sitenav__toggle-burger {
  background: transparent;
}

.sitenav__toggle-burger, 
.sitenav__toggle-burger:before, 
.sitenav__toggle-burger:after {
  display: block;
  width: 28px;
  height: 2px;
  background: #1E1F44; 
  transition: 0.2s;
}
.sitenav__toggle-burger:before, 
.sitenav__toggle-burger:after {
  content: "";
}
.sitenav__toggle-burger:before {
  transform: translateY(8px);
}
.sitenav__toggle-burger:after {
  transform: translateY(-10px);
}
.sitenav__toggle-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.sitenav-curve {
  z-index: -1;
}

/* SITE NAV - MOBILE */

@media only screen and (max-width: 691px) {

  .sitenav__toggle {
      display: inline-block;
  }
  .sitenav__content {
      position: relative;
      overflow: hidden;
      min-height: 50px;
  }
  .sitenav__logo {
      position: absolute;
      top: 20px;
      left: 20px;
  }
  .sitenav__toggle {
      position: absolute;
      top: 5px;
      right: 0;
      cursor: pointer;
  }
  .sitenav .sitenav__toggle-burger, 
  .sitenav .sitenav__toggle-burger:before, 
  .sitenav .sitenav__toggle-burger:after {
      background: #fff;
  }
  .sitenav__menu,
  .sitenav__button {
      display: none;
  }

  /* DISPLAY MENU */

  .sitenav__content.sitenav-open {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      justify-content: space-around;
      flex-direction: column;
      background: #fff !important;
      transition: 0.5s;
      z-index: 999999;
  }
  .sitenav-open .sitenav__logo {
      top: 20px;
      left: 20px;
      background-image: url('images/logo.svg');
  }
  .sitenav-open .sitenav__toggle {
      top: 5px;
  }
  .sitenav-open .sitenav__toggle-burger {
      background: transparent;
  }
  .sitenav-open .sitenav__toggle-burger:before {
      transform: rotate(45deg); 
      background: #1E1F44;
  }
  .sitenav-open .sitenav__toggle-burger:after {
      transform: translateY(-2px) rotate(-45deg); 
      background: #1E1F44;
  }
  .sitenav-open .sitenav__menu {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: auto;
      font-size: 6vh;
  }
  .sitenav__menu-link {
      padding: 10px;
      color: #3E3F3F !important;
  }
  .sitenav-open .sitenav__button {
      display: inline-block;
      border-radius: 50px;
      border-color: #3E3F3F !important;
      margin: 0 0 60px 0;
      font-size: 4vh;
      color: #3E3F3F !important;
  }
}


/* HEADER
-------------------------------------------------------------- */

.hero {
    background: #FF6450;
    background-image: linear-gradient(135deg, #FF6450 0%, #fe9124 100%);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 70px 50px;
    background-attachment: fixed;
    min-height: 280px;
}
.hero__container {
    position: relative;
    max-width: 1120px !important;
    margin: 0 auto;
    padding: 60px 0 0;
}
.hero__title {
    margin: 40px 0 0;
    padding: 0;
    text-indent: -3px;
    font-weight: 700;
    font-size: 64px;
    color: #fff;
    cursor: default;
}

/* SVG Curves */

.topLeftRounded {
    position: absolute;
    fill: #f7f7f7;
    margin-top: -100px;
    z-index: 9;
    transform: scaleX(-1);
}
.bottomRightRounded {
    position: absolute;
    fill: #f7f7f7;
    z-index: 9;
    transform: rotate(180deg);
}



/* FOOTER
-------------------------------------------------------------- */

.footer {
    background: #fff;
    padding: 12em 70px 5em 70px;
    font-family: 'Montserrat', sans-serif;
}
.footer__container {
    max-width: 1130px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}
.footer__title {
    grid-column: 1 / -1;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 .5rem 0;
    font-size: .9rem;
    font-weight: 700;
    color: #5f5f5f;
    cursor: default;
}
.footer__link {
    display: block;
    padding: 0 0 .5rem 0;
    text-decoration: none;
    font-size: .9rem;
    color: #999;
}
.footer__link:hover,
.footer__link:focus, 
.footer__copyright-link:hover,
.footer__copyright-link:focus {
    text-decoration: underline;
    color: #5f5f5f;
}

.footer__copyright {
    max-width: 1130px;
    margin: 4rem auto 0 auto;
    font-size: .9rem;
    color: #999;
}
.footer__copyright-link {
    display: inline-block;
    text-decoration: none;
    color: #999;
}
.footer__copyright-p {
    margin: 0;
    padding: 0 0 .5rem 0;
}
.footer__copyright-small {
    display: block;
    padding: .5rem 0;
    opacity: .8;
    cursor: default;
}


@media (max-width: 768px) {
    .footer {
        padding-left: 60px;
        padding-right: 60px;
    }
    .footer__container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 425px) {
    .footer {
        padding-left: 30px;
        padding-right: 30px;
    }
    .footer__container {
        grid-template-columns: 1fr;
    }
}

/* FOOTER LOGO */

.footer-atLogo {
    display: block;
    position: absolute;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-top: -30px;
    z-index: 9;
    transform: translateX(-50%);
}
.footer-atLogo img {
    width: 100%;
    max-width: 100px;
    height: auto;
}



/* WRAPPER
-------------------------------------------------------------- */
#wrapper {
	position: relative;
  background: #f7f7f7;
}
#wrapper a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
body.nav-open {
  overflow: hidden;
}
body.nav-open #wrapper,
body.nav-open > nav {
	-webkit-transform: translate3d(-200px, 0, 0);
	-moz-transform: translate3d(-200px, 0, 0);
	-ms-transform: translate3d(-200px, 0, 0);
  -o-transform: translate3d(-200px, 0, 0);
	transform: translate3d(-200px, 0, 0);
  -webkit-transition: -webkit-transform .33s cubic-bezier(.694, .0482, .335, 1);
  -moz-transition: -moz-transform .33s cubic-bezier(.694, .0482, .335, 1);
  -ms-transition: -ms-transform .33s cubic-bezier(.694, .0482, .335, 1);
  -o-transition: -o-transform .33s cubic-bezier(.694, .0482, .335, 1);
  transition: transform .33s cubic-bezier(.694, .0482, .335, 1);
}
html.ie body.nav-open #wrapper {
  left: -200px;
}
html.ie body.nav-open nav.nav {
  right: 0;
}



/* ADDTHIS STYLES
-------------------------------------------------------------- */

.at4-recommended .at-h3.at-recommended-label {
	font-weight: 600 !important;
	font-size: 16px !important;
}



/* MAIN CONTENT
-------------------------------------------------------------- */

#wrapper > main {
	position: relative;
	display: block;
	min-height: 800px;
    padding: 80px 70px;
    font-weight: 400;
}
#wrapper > main section.content {
	min-height: 480px;
	margin-right: 321px;
}
#wrapper > main.container {
  max-width: 1270px;
}
#wrapper > main .content-area {
	/*background: #fff;*/
}
#wrapper > main .sidebar {
	position: absolute;
	top: 80px;
	right: 70px;
	bottom: 0;
	width: 290px;
	padding-left: 20px;
}
#disqus_thread {
	background: #fff;
	border-top: 1px solid #e2e5e8;
	border-left: 1px solid #e2e5e8;
	border-right: 1px solid #e2e5e8;
	border-bottom: 2px solid #d8d6d1;
	padding: 50px;
}



/* BLOG POSTS
-------------------------------------------------------------- */

section.content article {
	background: #fff;
  border: 1px solid #e2e5e8;
  border-radius: 8px;
	padding: 40px 0;
  margin-bottom: 40px;
  box-shadow: 0 1px 20px rgba(0,0,0,.25);
}
section.content article h1,
section.content article h2,
section.content article h3,
section.content article h4,
section.content article h5 {
	padding: 0;
	margin: 0 0 20px 0;
	line-height: 1.2em;
	font-weight: 700;
  color: #2b2b1b;
}
section.content article h1 {
  font-size: 2.5rem;
  margin-bottom: 15px;
}
section.content article h2 {
  font-size: 1.3rem;
}
section.content article h3 {
  font-size: 1.1rem;
}
section.content article h4 {
  font-size: 1rem;
}
section.content article h5 {
  font-size: 1rem;
  font-weight: 400;
}

section.content article h1 a,
section.content article h2 a {
	color: #2b2b1b;
}
section.content article h1.entry-title {
  padding: 0 60px;
  letter-spacing: -1px;
}

.post-info {
	padding: 0 60px;
	font-weight: 300;
	font-size: 1em;
}
.post-info a {
	color: #666;
}
.post-info ul {
	margin: 0;
	padding: 0;
}
.post-info ul li {
	display: inline-block;
	list-style: none;
	padding: 2px 15px 2px 0;
	cursor: default;
}
.post-info a:hover {
	border-bottom: 1px solid #2b9af8;
	color: #2b9af8;
}
.post-info span.sep {
	margin: 0 5px;
	color: #eaeaea;
}
.post-entry {
    padding: 0 60px;
    font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #3E3F3F;
}
.post-entry a:hover {
	text-decoration: underline;
}
.post-entry b, .post-entry strong {
  color: #333;
}
.wp-block-image {
  max-width: none;
  margin-bottom: 1em;
  margin-left: -60px;
  margin-right: -60px;
}
.wp-block-image img {
  width: 100%;
}
.post-tags {
	padding-top: 20px;
	color: #999;
}
.post-share {
	padding: 50px 60px;
}
.post-recommended {
	background: #fafafa;
	padding: 40px 60px;
}
.post-thumbnail {
	margin-top: -51px;
	margin-left: -1px;
	margin-bottom: 60px;
}
.post-thumbnail img {
	width: 100%;
}



/* SIDEBAR
-------------------------------------------------------------- */

.side-block {
	padding: 20px 0;
}
.side-block:last-of-type {
	border-bottom: none;
}
.side-block.side-search {
	border: none;
	padding-top: 0;
}
.side-block h3 {
	margin-top: 0;
	font-weight: 700;
	font-size: 16px;
	color: #464646;
}
.side-block .searchform input[type="text"] {
	background: #fff url('images/icon-search.png') no-repeat 12px center;
  border: 1px solid #e5e5e5;
  border-radius: 30px;
	width: 100%;
	height: 42px;
	line-height: 42px;
	outline: none;
	padding: 0 8px 0 34px;
	font-weight: 300;
	font-size: 16px;
	color: #666;
}
.side-block .searchform input[type="text"]:focus {
	background-color: #fff;
	border-color: #1a97fa;
}
#searchsubmit,
.screen-reader-text {
	display: none;
}
.sidebar .side-block:first-of-type {
	border-bottom: none;
	padding-top: 0;
}


.side-nav {}
.side-nav a {
	position: relative;
	display: block;
	border-bottom: 1px solid #e2e5e8;
	padding: 20px 0;
	text-transform: capitalize;
  font-weight: 400;
	font-size: 16px;
	color: #666;
}
.side-nav a:hover {
	color: #1a97fa;
}
.side-nav a span {
	position: absolute;
	top: 23px;
	right: 20px;
	font-size: 14px;
	opacity: .25;
}
.side-nav a:hover span {
	color: #fff;
	opacity: .5;
}

.sidebar ul {
	margin: 0;
	padding: 0;
}
.sidebar ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidebar ul li a {
	position: relative;
	display: block;
	border-bottom: 1px solid #e2e5e8;
	padding: 20px 0;
	text-transform: uppercase;
	font-size: 14px;
	color: #666;
}
.sidebar ul li a:hover {
	color: #1a97fa;
}
.sidebar ul li a:last-of-type {
	border-bottom: none;
}

.sidebar .blogroll a {
	padding: 10px 0;
	text-transform: none;
	line-height: 1.5em;
}


/* COMMENTS
-------------------------------------------------------------- */

#comments {
	background: #2c2c2d;
	padding: 60px;
	color: #fff;
}



/* POST NAVIGATION
-------------------------------------------------------------- */

.navigation {
	overflow: auto;
	color: #999;
}
.post-navigation a {
	display: block;
	width: 50%;
	padding: 50px 0 25px;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333;
	float: left;
}
.post-navigation a[rel="next"] {
	text-align: right;
}
.post-navigation .meta-nav {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	color: #999;
}
.page-numbers {
	display: inline-block;
  width: 74px;
  height: 74px;
  line-height: 74px;
  padding: 0;
  text-align: center;
  font-weight: 400;
  color: #999;
}
.page-numbers.current {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
	  color: #000;
	  cursor: default;
}



/* SINGLE-POST
-------------------------------------------------------------- */

body.single .content article {
	padding-bottom: 0;
}


/* SEARCH RESULTS
-------------------------------------------------------------- */

body.search-results section.content article {
    margin-bottom: 0;
    border-bottom: none;
}
body.search-results section.content article:last-of-type {
    margin-bottom: 40px;
}

/* MINI-HEADER ON SINGLE PAGES */

body.single,
body.archive,
body.search-results {
    padding-top: 0;
}
body.single .topnav,
body.archive .topnav,
body.search-results .topnav {
    background: #ff683e;
    background-image: linear-gradient(135deg, #ff683e 0%, #fe9124 100%);
}
body.single #wrapper > main section.content,
body.archive #wrapper > main section.content,
body.search-results #wrapper > main section.content,
body.single #wrapper > main .sidebar,
body.archive #wrapper > main .sidebar,
body.search-results #wrapper > main .sidebar {
	padding-top: 40px;
}



/* AT-LAYERS
-------------------------------------------------------------- */

#at4-welcome {}
#at4-recommended-outer-container {
	position: relative;
}
#at4-follow,
#atftbx p span {
	display: none !important;
	z-index: -1;
}
#at4-recommended {
	margin-bottom: 60px;
}
#at4-recommended .at4-recommended-item {
	border-color: #e2e5e8;
	width: 304px;
}
.at4-recommended .at4-recommended-item {
	background: none !important;
}
.at4-recommended.at-medium .at4-recommended-item {
	width: 156px;
}
.at4-recommended-toaster.ats-light {
	border-color: #e2e5e8;
}
.at4-recommended.at-medium .at4-recommended-item {
	/*width: calc(20% - 10px) !important;*/
	overflow: hidden;
}
.addthis-smartlayers .at4-recommended h3.at-recommended-label {
	font-weight: inherit !important;
}
.at4-recommended-item-caption small,
.at4-recommended-vertical-logo {
	display: none !important;
}
.at4-recommended-item-caption h4 {
	height: 46px !important;
	padding-top: 10px !important;
}



/* SUB-HEADER
-------------------------------------------------------------- */

.subhead {
	background: #A4A5A5;
}
.subhead h2 {
	margin: 0;
	padding: 25px 60px;
	font-weight: 300;
	color: #fff;
}



/* COMMON STYLES
-------------------------------------------------------------- */

h2,h3,h4,b,strong {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 18px;
  font-weight: 600;
  color: #2b2b2b;
  cursor: default;
}
h2,h4,h4 {
	font-weight: 500;
}
b,strong {
	font-weight: 400;
}
pre, code {
	color: #930;
}

.container {
	position: relative;
	max-width: 1120px;
	margin-right: auto;
	margin-left: auto;
}
.hide {
	display: none;
}
.more-link {
	display: block;
	padding-top: 1em;
}
.size-full,
.pic-full {
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: -60px;
	width: calc(100% + 120px);
}
.btn-dark {
	display: inline-block;
	background: none;
	border: 1px solid #666;
	border-radius: 4px;
	height: 32px;
	line-height: 32px;
	padding: 0 16px;
	text-decoration: none;
	color: #666;
}
.btn-dark:hover {
	background: #333;
	border-color: #333;
	text-decoration: none;
	color: #fff;
}

.video {
    position: relative;
    margin: 1.5em 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vertical-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

pre.prettyprint {
	border-radius: 3px;
	padding: 10px;
	overflow: auto !important;
	font-weight: 300;
	font-size: .9em;
}

/* Simple Table */
table.simpleTable { border-spacing: 0px 4px !important; border-collapse:collapse; width:100%; }
table.simpleTable th { border-bottom:1px solid #333 !important; font-size: .85em; color: #000; }
table.simpleTable td { border-bottom:1px solid #ccc !important; padding:5px 10px 5px 0; font-size: .85em; vertical-align: top; }
table.simpleTable tr:nth-child(even) { background: rgba(0,0,0,.025); }


.attribution {
	display: block;
	padding: 3px 0 20px 0;
    font-style: italic;
    font-size: 12px;
    color: #999;
}

.trustecm {
  border: 1px solid #AA0000 !important;
  background-color: #FFCCCC !important;
  opacity: 0.25;
  height: 2em !important;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */

@media only screen and (max-width: 1380px) {

    .container {
        padding-left: 80px;
        padding-right: 80px;
    }

}

@media only screen and (max-width: 1300px) {

  .splashnav-images h2 {
      font-size: 42px;
  }

}


@media only screen and (max-width: 979px) {

  .sitenav {
    padding: 0 70px;
  }
  .main-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .splashnav-images h2 {
    padding-top: 12%;
    font-size: 40px;
  }
  .card {
    margin-bottom: 20px;
  }

}

@media only screen and (max-width: 779px) {

  body {
    padding: 0;
    color: #565656;
  }
  .sitenav {
    padding: 0 70px;
  }
  #wrapper > main {
    padding-left: 40px;
    padding-right: 40px;
  }
  #wrapper > main section.content {
    margin: 0 10px;
  }
  #wrapper > main .sidebar {
    position: relative;
    right: 0;
    width: 100%;
    padding-right: 20px;
  }

  body.archive .main-content article h2,
  body.single .main-content article h2 {
    font-size: 32px;
  }
  #disqus_thread {
	  padding: 20px;
  }

}


@media only screen and (max-width: 860px) and (min-width: 480px) {

  .sitenav {
    padding: 0 70px;
  }

  section.content article h1 {
    font-size: 2.25rem;
  }

  section.content article h2 {
    font-size: 1.75rem;
  }

  body.archive > header h1,
  body.single > header h1,
  body.search > header h1 {
      margin-top: 41px;
      font-size: 26px;
  }
  body.archive .main-content,
  body.single .main-content,
  body.search .main-content {
    padding: 30px 0;
  }
  body.archive .container,
  body.single .container,
  body.search .container {
    padding: 0 20px;
  }
  body.archive > header .container,
  body.single > header .container,
  body.search > header .container {
    padding: 40px 30px 0;
  }
  .tools-1 .col-md-3,
  .tools-2 .col-md-3 {
      width: 50%;
      float: left;
  }

}


@media only screen and (max-width: 479px) and (min-width: 0px) {

  .sitenav {
    padding: 0;
  }
  .hero__title {
    margin: 20px;
    text-align: center;
  }
  #wrapper > main {
    padding: 40px 10px 140px;
  }
  body.archive #wrapper > main,
  body.single #wrapper > main,
  body.search #wrapper > main {
    padding-top: 60px;
  }
  body.archive .topLeftRounded,
  body.single .topLeftRounded,
  body.search .topLeftRounded {
	  display: none;
  }
  body.error404 .main-content {
    height: auto;
    min-height: 480px;
    padding-top: 60px;
  }
  body.error404 .main-content h1 {
    font-size: 60px;
  }
  body.archive > header .search-field:focus,
  body.single > header .search-field:focus {
    width: 100%;
  }
  .container {
      padding: 0 10px;
  }
  .subhead {
    background: none;
  }
  .subhead h2 {
    padding: 20px 0;
    color: #333;
  }
  ul.topnav-right {
	  display: none;
  }

  section.content article {
    padding: 30px 0;
  }
  section.content article h1 {
    font-size: 1.75rem;
  }
  section.content article h2 {
    font-size: 1.5rem;
  }

  .post-entry {
    padding: 0 20px;
    font-size: 1.1em;
  }
  .post-info,
  section.content article h1.entry-title {
    padding: 0 20px;
  }
  .post-share,
  .post-recommended {
	  padding-left: 20px;
	  padding-right: 20px;
  }
  .main-content {
	  padding: 0;
  }
  .main-categories {
    padding: 40px 0;
  }
  .main-categories .row:last-of-type {
    margin-bottom: 0;
  }
  .main-categories .cat-main > h3 {
    font-weight: 300;
  }
  .main-categories .cat-main ul {
    padding-bottom: 0;
  }
  .main-categories .cat-main ul li a {
    font-size: 16px;
  }
  .side-nav {
    margin-bottom: 40px;
  }
  .side-nav a:last-of-type {
	border: none;
  }
  .rpwe-block h3 {
    padding-top: 10px;
  }
  .content-left,
  .content-right {
    width: 100%;
    float: none;
  }
  .content-left {
    border-bottom: 1px solid #ccc;
  }
  .content-right {
    max-width: 100%;
  }
  .half {
    width: 100%;
    float: none;
  }
  .half:first-of-type,
  .half:last-of-type {
    margin: 0;
  }
  .cat-main {
    padding-bottom: 40px;
  }
  .row .row-thumbnail {
    width: 80px;
    height: 80px;
  }
  .row .row-thumbnail img {
    width: 48px;
    height: auto;
    min-height: 48px;
  }
  .row .row-content {
    padding-left: 60px;
  }
  .row .row-content h3 {
    font-weight: 400;
    font-size: 18px;
  }
  .row .row-content h3 + p {
    font-size: 14px;
  }
  .size-full, .pic-full {
	margin-left: -20px;
	width: calc(100% + 40px);
  }
  .vertical-center {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }

  body > .main-content {
    padding: 40px 0 20px;
  }
  body.home > .main-content {
    padding: 20px 10px;
  }
  body.home .main-content h4 {
    margin: 0 0 20px 0;
  }
  body.home .tools-2:last-of-type {
    margin-bottom: 0;
  }
  body.single .main-content {
    padding-top: 20px;
  }
  body.archive > header,
  body.single > header {
      min-height: 300px;
  }
  body.archive > header h1,
  body.single > header h1 {
      margin-top: 30px;
      font-size: 26px;
  }
  body.archive > header form,
  body.single > header form {
      top: 15px;
      max-width: 240px;
      margin-top: 0;
  }
  body.archive > header .container,
  body.single > header .container {
    text-align: center;
  }
  body > header .container {
    padding: 20px 0;
  }
  body.archive > header form,
  body.single > header form {
    margin: 15px auto 0;
    float: none;
  }
  body.archive .content-left,
  body.single .content-left {
    padding: 0 0 20px;
    margin-bottom: 40px;
  }
  body.archive > header .search-field,
  body.single > header .search-field {
    width: 100%;
    max-width: 320px;
  }
  body.archive > header form,
  body.single > header form {
    margin-bottom: 15px;
  }
  body > footer .footer-follow .addthis_toolbox {
    float: none
  }
  .content-right .side-block.cat h3 {
    margin-bottom: 60px;
  }
  .content-right .side-block ul > li ul {
    overflow: auto;
  }
  .content-right .side-block ul > li li a {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 4px 8px 0;
    padding: 4px 7px;
    font-size: 12px;
    float: left;
  }
  .entry-content {
    font-size: 16px;
  }
  .entry-content p.pull-quote {
    padding-left: 0;
  }
  .entry-content p.pull-quote .pull-quote-left {
    display: block;
    margin: 25px 0;
    float: none;
  }
  .entry-content p.cta {
    margin: 40px 0 0 !important;
  }
  .entry-title {
    font-size: 32px;
  }
  .navigation .pagination a,
  .navigation .pagination span {
    padding: 6px 10px;
    font-size: 12px;
  }
  .foot-contact {
    background: none;
    padding: 0 20px 40px;
  }
  .bigtext {
    font-size: 16px;
  }

  .card {
    background: #f6f6f6;
  }
  .card > header {
    min-height: 100px;
    border-bottom: none;
  }
  .card > main {
    min-height: 58px;
    padding: 0 20px;
  }
  .card > main small {
    display: none;
  }
  .card > main h4 {
    top: 0;
  }

}
